<?xml version="1.0" encoding="UTF-8"?>
<petal id="P20">
  <subject ref="L10_019" petalType="layer" />
  <object id="O9999">
    <view id="V1010">
      <layer id="L10_019" color="#DF2000" opacity="0.4711" order="70" ref="V10_019">
        <polygon points="0.820191,0.247082 0.855222,0.246844 0.855811,0.251355 0.856637,0.255155 0.857108,0.258597 0.857462,0.262040 0.819130,0.261922" />
        <polygon points="0.821724,0.273556 0.857462,0.271300 0.858406,0.274505 0.859350,0.278186 0.860765,0.281154 0.862416,0.284003 0.864539,0.286615 0.866780,0.289227 0.867370,0.290651 0.835288,0.294687 0.832340,0.291957 0.829863,0.288870 0.827032,0.284716 0.825027,0.281391 0.822668,0.277592" />
        <annotation xml:lang="de">
          <line>Hier am Nil lebt das Krokodil. Es ist ein vierfüßiges Tier, hält sich am Land und im Fluß auf, hat keine Zunge, bewegt nur den Oberkiefer. Gewöhnlich wird es bis zu 20 Ellen lang. Es legt Eier, die so groß sind wie die einer Gans. Auf der Erde wählt es eine geeignete Stelle als Nest. Beim Brüten wechseln Männchen und Weibchen einander ab. Das Tier ist mit unmäßig großen Zähnen und Krallen bewaffnet und mit einer Haut von solcher Härte, daß kräftige Steinwürfe seinen Rücken treffen können, ohne ihm zu schaden. Nachts liegt es im Wasser, tags auf dem Land. Ein Fisch mit einem gezackten Kamm durchstößt seinen weichen Bauch und tötet es. Das vermag auch ein kleines Tier namens Enhydros oder Suillus. Es hält sich im Wasser und noch lieber in einem Nest (des Krokodils) auf. Wenn es auf ein schlafendes Krokodil trifft, wälzt es sich zunächst im Schlamm, dringt dann durch das Krokodilsmaul in den Bauch ein, verzehrt die Eingeweide und bringt das Krokodil so zu Tode. Durch seinen Geruch kann es Nahrung gesund oder giftig machen. Vom Suillus sagt Dracontius: Der Suillus gibt preis die Kraft jeglichen Giftes. Er verfolgt Schlangen. Wenn er mit der Aspis-Schlange kämpft, stellt er den Schwanz auf, den die Schlange als bedrohlich empfindet und beobachtet; er stürzt sich mit aller Kraft auf sie, und sie, die abgelenkt war, wird vernichtet.</line>
        </annotation>
      </layer>
    </view>
  </object>
</petal>

